## libdata-entropy-perl 0.007

=== debian/changelog ===
libdata-entropy-perl (0.007-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:49:17 +0100

libdata-entropy-perl (0.007-3) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add explicit build dependency on libmodule-build-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Fri, 05 Jun 2015 09:32:03 +0300

libdata-entropy-perl (0.007-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Remove README from docs
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (years and format)
  * Update description

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 31 Mar 2013 09:04:30 +0200

libdata-entropy-perl (0.007-1) unstable; urgency=low

  * New upstream release
  * debian/rules: refresh, use tiny dh7 now
  * debian/copyright: refresh according to DEP 5 revision 135, also
    update Ivan Kohler email
  * debian/control: drop useless versioned perl dependency
  * Switch to source format 3.0 (quilt)
  * debian/control: bump Standards Version to 3.9.2
  * debian/control: add libtest-pod-perl, libtest-pod-coverage-perl and
    libhttp-lite-perl to B-D-I, needed by some tests
  * debian/control: remove libwww-perl from dependencies, upstream use
    HTTP::Lite instead of LWP now
  * Add myself to Uploaders and Copyright
  * Bump DH compat level to 8

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sun, 08 May 2011 16:44:11 -0600

libdata-entropy-perl (0.006-1) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Ivan Kohler <ivan-
    debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * debian/watch: use dist-based URL.
  * New upstream release
    + Fixes FTBFS with perl 5.12 (closes: Bug#578939)

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 23 Apr 2010 18:24:54 -0700

libdata-entropy-perl (0.005-1) unstable; urgency=low

  * New upstream release
  * dh-make-perl --refresh

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 28 Mar 2009 04:55:51 -0700

libdata-entropy-perl (0.004-1) unstable; urgency=low

  * New upstream release
  * Update debian/rules to current dh-make-perl template to fix "unconditional
    rmdir" FTBFS (closes: Bug#467748)

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 26 Feb 2008 21:28:56 -0800

libdata-entropy-perl (0.003-1) unstable; urgency=low

  * Initial Release (closes: Bug#411715).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 20 Feb 2007 07:47:06 -0800
