=== debian/control ===
Source: libdata-entropy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libcrypt-rijndael-perl,
                     libdata-float-perl,
                     libhttp-lite-perl,
                     libparams-classify-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-entropy-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-entropy-perl.git
Homepage: https://metacpan.org/release/Data-Entropy
Testsuite: autopkgtest-pkg-perl

Package: libdata-entropy-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-rijndael-perl,
         libdata-float-perl,
         libhttp-lite-perl,
         libparams-classify-perl
Description: Perl module for entropy (randomness) management
 Data::Entropy maintains a concept of a current selection of entropy source.
 Algorithms that require entropy can use the source nominated by this
 module, avoiding the need for entropy source objects to be explicitly
 passed around.  This is convenient because usually one entropy source
 will be used for an entire program run and so an explicit entropy source
 parameter would rarely vary.  There is also a default entropy source,
 avoiding the need to explicitly configure a source at all.
 .
 If nothing is done to set a source then it defaults to the use of Rijndael
 (AES) in counter mode (see Data::Entropy::RawSource::CryptCounter
 and Crypt::Rijndael), keyed using Perl's built-in rand function.
 This gives a data stream that looks like concentrated entropy, but really
 only has at most the entropy of the rand seed.  Within a single run it
 is cryptographically difficult to detect the correlation between parts
 of the pseudo-entropy stream.  If more true entropy is required then it
 is necessary to configure a different entropy source.
