=== debian/watch ===
version=3
https://metacpan.org/release/Data-Entropy   .*/Data-Entropy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
