## libdata-entropy-perl 0.008

=== debian/changelog ===
libdata-entropy-perl (0.008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.008.
    Use Crypt::URandom to seed the default algorithm with
    cryptographically secure random bytes instead of the builtin
    rand() function [CVE 2025-1860].
    Closes: #1101503
  * Add debian/upstream/metadata.
  * Update years of upstream copyright and Upstream-Contact.
  * Install new SECURITY.md file.
  * Add deprecation notice to debian/control.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 02:01:42 +0100

libdata-entropy-perl (0.007-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:59:30 +0100
