=== debian/control ===
--- 
+++ 
@@ -1,30 +1,32 @@
 Source: libdata-entropy-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan@debian.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl
-Build-Depends-Indep: libcrypt-rijndael-perl,
-                     libdata-float-perl,
-                     libhttp-lite-perl,
-                     libparams-classify-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcrypt-rijndael-perl <!nocheck>,
+                     libcrypt-urandom-perl <!nocheck>,
+                     libdata-float-perl <!nocheck>,
+                     libhttp-lite-perl <!nocheck>,
+                     libparams-classify-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-entropy-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-entropy-perl.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-entropy-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-entropy-perl.git
 Homepage: https://metacpan.org/release/Data-Entropy
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libdata-entropy-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcrypt-rijndael-perl,
+         libcrypt-urandom-perl,
          libdata-float-perl,
          libhttp-lite-perl,
          libparams-classify-perl
@@ -45,4 +47,9 @@
  is cryptographically difficult to detect the correlation between parts
  of the pseudo-entropy stream.  If more true entropy is required then it
  is necessary to configure a different entropy source.
-
+ .
+ This module is deprecated.
+ .
+ For most purposes (including cryptography and security), modules like
+ Crypt::URandom, Crypt::SysRandom or Crypt::PRNG are more than
+ adequate.
