=== debian/watch ===
version=4
https://metacpan.org/release/Data-Entropy   .*/Data-Entropy-v?@ANY_VERSION@@ARCHIVE_EXT@$
